Bug 1299412 - Reports: Update the dist git repo to keep upstream package name
Reports: Update the dist git repo to keep upstream package name
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Shirly Radco
Lukas Svaty
Depends On:
Blocks: 1251129
  Show dependency treegraph
Reported: 2016-01-18 05:25 EST by Shirly Radco
Modified: 2016-06-01 03:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-06-01 03:51:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2016-01-18 05:25:55 EST
Description of problem:

According to Bug 1251129 - [RFE] Drop renaming of ovirt prefixed packages to rhevm prefixed packages
We need to keep ovirt prefix in dowsntream package.

Example for change in downstream spec file
name: ovirt-engine-dwh
version: 4.0.0
provides: rhevm-reports = 4.0.0
obsoletes: rhevm-reports < 4.0
Comment 1 Shirly Radco 2016-01-18 05:28:27 EST
name: ovirt-engine-report
Comment 2 Sandro Bonazzola 2016-05-03 05:53:14 EDT
dist-git repo has been created.
Comment 3 Shirly Radco 2016-06-01 03:51:39 EDT
Report is not released in 4.0

Note You need to log in before you can comment on or make changes to this bug.